/* BASIC RESET */
body, div, img, p { padding:0; margin:0; }
a img { border:0 }

/* COMMON CLASSES */
.break { clear:both; }

/* SEARCH FORM HEEEEEEEJ */
#searchform { margin:5px 10px; font-size:13px; z-index:999; }
#searchform div { color:#242c34; z-index:999; }
#searchform div input { font-size:15px; padding-left:5px;  padding:0px; width:327px; z-index:999; }
#suggestions{ position: absolute; left:13px; width:620px; display:none; z-index:999; }

/* SEARCHRESULTS */
#searchresults { border-width:1px; border-color:#be1818; border-style:solid; width:616px; margin-left: 2px; background-color:#be1818; font-size:10px; line-height:14px; position:absolute; }
#searchresults a { display:block; background-color:#242c34; clear:left; color:#fff; height:56px; text-decoration:none; }
#searchresults a:hover { background-color:#656565; color:#ffffff; }
#searchresults a img { float:left; padding:5px 10px; }
#searchresults a span.searchheading { display:block; font-weight:300; padding-top:5px; color:#fff; font-size:12px; }
#searchresults a:hover span.searchheading { color:#ffffff; }
#searchresults a span { color:#fff; } /* Färg på nedre text */
#searchresults a:hover span { color:#f1f1f1; }
#searchresults span.category { font-size:11px; margin:5px; display:block; color:#ffffff; }
#searchresults span.seperator { float:right; padding-right:15px; margin-right:5px;
			background-image:url(../images/shortcuts_arrow.gif); background-repeat:no-repeat; background-position:right; }
#searchresults span.seperator a { background-color:transparent; display:block; margin:5px; height:auto; color:#ffffff; }


/* SEARCHRESULT 2 */
#searchresults2 { border-width:1px; border-color:#be1818; border-style:solid; width:616px; margin-left: 2px; background-color:#be1818; font-size:10px; line-height:14px; position:absolute; }
#searchresults2 a { display:block; background-color:#242c34; clear:left; color:#fff; height:56px; text-decoration:none; }
#searchresults2 a:hover { background-color:#656565; color:#ffffff; }
#searchresults2 a img { float:left; padding:5px 10px; }
#searchresults2 a span.searchheading { display:block; font-weight:bold; padding-top:5px; color:#fff; }
#searchresults2 a:hover span.searchheading { color:#ffffff; }
#searchresults2 a span { color:#fff; } /* Färg på nedre text */
#searchresults2 a:hover span { color:#fff; }
#searchresults2 span.category { font-size:11px; margin:5px; display:block; color:#ffffff; }
#searchresults2 span.seperator { float:right; padding-right:15px; margin-right:5px;
			background-image:url(../images/shortcuts_arrow.gif); background-repeat:no-repeat; background-position:right; }
#searchresults2 span.seperator a { background-color:transparent; display:block; margin:5px; height:auto; color:#ffffff; }
